.sub-visual-wrap .sub-visual-box{background:url(/_res/hsc/life/img/content/123456.jpg) no-repeat 50% 50%/cover;}

.sub-visual-box > div{margin:0 auto;padding:215px 0 0;max-width:1280px;min-height:380px;box-sizing:border-box;}
.sub-visual-box > div h2{font-weight:700;font-size:52px;color:#fff;line-height:62px;text-align:center;text-shadow:2px 2px 5px rgba(0,0,0,0.3);}

@media screen and (max-width :1024px) {
	.sub-visual-box > div{padding:150px 0 0;min-height:300px;}
}

@media screen and (max-width :768px) {
	.sub-visual-box > div{padding:100px 0 0;min-height:200px;}
	.sub-visual-box > div h2{font-size:25px;line-height:35px;}
}